/* Visada rodo VISĄ paveikslėlį – nieko nekerta */
.swiper-viewport.main-custom-slider picture,
.swiper-viewport.main-custom-slider img {
    display: block;
    width: 100%;
    height: auto;
}

.swiper-viewport.main-custom-slider img {
    object-fit: contain; /* visada visas img matomas */
}

.swiper-viewport.main-custom-slider {
    position: relative;
    overflow: hidden;
    z-index: 0;
    margin-bottom: 20px;
}

.swiper-viewport.main-custom-slider .swiper-pagination {
    bottom: 20px !important;
    left: 0;
    right: 0;
    text-align: center;
}
.swiper-viewport.main-custom-slider .swiper-pagination-bullet {
    width: 16px !important;
    height: 16px !important;
    border: 2px solid #fff;
    border-radius: 0;
    
}

.swiper-viewport.main-custom-slider .swiper-pagination-bullet-active {
    background: #fff;    
    border-color: #000;
}

@media (max-width: 767px) {
    .swiper-viewport.main-custom-slider .swiper-pagination {
        bottom: 10px !important;
    }
}

